body {
	background: linear-gradient(47deg, rgba(142,0,137,1) 0%, rgba(109,9,121,1) 35%, rgba(0,212,255,1) 100%);
}

img {
	display: block;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
  	border: 1px solid #dddddd;
  	border-radius: 100px;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;	
	color: white;
	max-width: 590px;
	margin: 0 auto;
	margin-top: 50px;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;	
	color: white;	
	max-width: 590px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.head-div {
	text-align: center;
	padding: 20%;
	padding-top: 2%;
	padding-bottom: 1%;
}

.link-div{ 
    	padding: 2%;
	margin: 2%;
}

.alink {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px 0;
	max-width: 590px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0,0,0,0);;
	color: white;
	text-decoration: none;
	border: 2px solid white;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.alink:hover {
	background-color: white;
	color: black;
}

.icons-div {
	text-align: center;
    	padding:10px;
   	padding-top:2%;
    	padding-bottom:5%;
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
}

.icon {
	color: white;
	font-size: 40px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline;
	width: 50px;
  	margin-top: 30px;
	margin-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	text-decoration: none;
}

.icon:hover {
	color: black;
	cursor: pointer;
}

.copyright {
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 30px;
    	text-align:center;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	max-width: 590px;
}

.impressum {
	color: white;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.impressum:hover {
	color: black;
}

.text-div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;	
	color: white;
	max-width: 590px;
	margin: 0 auto;
	margin-top: 50px;
	text-align: center;
}

